/*
Theme Name:     Graphene Child
Theme URI:      http://www.indx.co.il/
Description:    Child theme for the Graphene theme
Author:         Index Research
Author URI:     http://www.indx.co.il/about/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");
/* =Non-classed HTML elements
-------------------------------------------------------------- */
body {
	color: #ffffff;
	font: normal 12px tahoma;
	line-height: 1.5em;
}
textarea {
    border: 1px solid #003296;
	color: #fff;
	font: normal 12px tahoma;
}
/* =Header
-------------------------------------------------------------- */
#header .header_title {
    font: normal 32px tahoma, "Pontano Sans", arial, sans-serif;
}
.header_desc {
	font: normal 22px tahoma, "Pontano Sans", arial, sans-serif;
}
#header-menu > li { 
    font: normal 14px tahoma; 
}
/* Secondary menu */
#secondary-menu > li {
    font: normal 11px tahoma;
}
/* =Content Area
-------------------------------------------------------------- */
#content {
    background: #292929;
	padding-top: 20px;
	padding-bottom: 10px;
}
.term-desc p{
    font: normal 12px/18px tahoma;
}
.bgimage-excerpt .slider_post h2 a,
.bgimage-excerpt .slider_post h2 a:visited {
	font: normal 20px tahoma, "Pontano Sans", arial, sans-serif;
}
.slider_post h2 a, 
.slider_post h2 a:visited { 
    font: normal 26px tahoma; 
}
.block-button,
.block-button:visited,
.Button,
.button,
input[type="submit"],
button,
#commentform #submit,
.wpsc_buy_button {
	font: bold 12px tahoma;
}
.post { 
    border-bottom: 1px solid #003296; 
	border-top: 1px solid #003296; 
    margin-top: 10px; 
	margin-bottom: 10px; 
}
.child-page .entry-content {
    margin-top: 10px;
	margin-bottom: 10px;
}
.child-page .entry-content p {
	margin-top: 10px;
	margin-bottom: 10px;
}
.child-page .post-title {
	margin: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.post-title,
.post-title a {
    font: 24px tahoma, "Pontano Sans", sans-serif;
	color: #fff;
}
.wp-caption-text {
	font: normal 11px tahoma !important;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    color: #fff;
	font: normal 18px tahoma, "Pontano Sans", arial, sans-serif;
}
.entry-content dt { 
    margin-top: 10px; 
}
table td,
table th,
table tr {
    border: 1px solid #003296;
	font-family: tahoma;
}
table th {
	background: #161616;
	background: -webkit-linear-gradient(#161616);
	background: -moz-linear-gradient(#161616);
	background: -o-linear-gradient(#161616);
	background: linear-gradient(#161616);
	padding: 10px 5px;
}
table tr {
	background: #161616;
}
.entry-footer { 
    border-top: 1px solid #003296; 
	margin-top: 10px; 
}
.single .author_h4 {
	font: normal 18px tahoma;
}
.comment-link a,
.comment-link a:visited {
    font: normal 18px tahoma;
}
/* =Post Formats
-------------------------------------------------------------- */
.post-format .entry-description p {
    font: normal 11px/16px tahoma !important;
    color: #fff;
}
.post-format .post-author{
	font: italic 12px tahoma;
}
/* =Comments
-------------------------------------------------------------- */
#comments > h4,
#respond > h3,
h3.author-post-list {
	font: normal 20px tahoma, "Pontano Sans", arial, sans-serif;
}
#comments li .comment-wrap > h5 {
    color: #fff;
	font: normal 16px tahoma;
}
#comments p.commentmetadata {
    font: normal 11px tahoma;
}
#comments p.comment-reply-link {
	font: normal 11px tahoma;
}
#comments .comment-entry p, 
#comments .comment-entry ul li, 
#comments .comment-entry ol li { 
    font: normal 12px tahoma; 
}
.sidebar select {
    border: 1px solid #003296;
	color: #fff;
	font: normal 12px tahoma;
}
/* =Sidebars
-------------------------------------------------------------- */
.sidebar h3 {
	font: 18px/20px tahoma, "Pontano Sans", arial, sans-serif;
}
/* =The homepage panes
-------------------------------------------------------------- */
.homepage_pane .post-title a, 
.homepage_pane .post-title a:visited{
    font: normal 20px tahoma, "Pontano Sans", arial, sans-serif;
}
.homepage_pane .post-excerpt{
	color: #fff;
	font: normal 12px/18px tahoma;
}
/* =Footer
-------------------------------------------------------------- */
#copyright {
	float: right;
	max-width: 60%;
}
#copyright h3{
	font: normal 14px tahoma;
	color: #fff;
}
#footer-menu {
    text-align: right;
}
/* =Shortcodes
-------------------------------------------------------------- */
.pullquote { 
    border-top: 1px solid #003296; 
	border-bottom: 3px solid #003296; 
	font: normal 22px tahoma, "Pontano Sans", arial, sans-serif; 
	color: #fff;
}
/* =Plugins
-------------------------------------------------------------- */
.wp-email .TextField,
.wp-email .Forms {
    border: 1px solid #003296;
	color: #fff;
	font: normal 12px tahoma;
}
.default_product_display .wpsc_product_price,
.single_product_display .product_description,
.single_product_display .single_additional_description,
.single_product_display .wpsc_product_price,
.default_product_display .wpsc_variation_forms label,
.single_product_display form.product_form fieldset p, 
#content .single_product_display form.product_form fieldset p {
    font: normal 12px/18px tahoma;
}
.single_product_display form.product_form fieldset legend, 
#content .single_product_display form.product_form fieldset legend,
.default_product_display form.product_form fieldset legend, 
#content .default_product_display form.product_form fieldset legend,
.default_product_display h2.prodtitle, 
#content .default_product_display h2.prodtitle {
	font: bold 18px tahoma, "Pontano Sans", arial, sans-serif;
}
.single_product_display form.product_form input, 
#content .single_product_display form.product_form input,
#checkout_page_container textarea, 
#checkout_page_container input, 
#content #checkout_page_container textarea, 
#content #checkout_page_container input {
    font: normal 12px tahoma;
}
#checkout_page_container textarea, 
#checkout_page_container input[type="text"],
#checkout_page_container select {
	border: 1px solid #003296;
	font: normal 12px tahoma;
}
input[type="text"],
input[type="email"],
textarea
{
    color: #000;
}